Regenerated: /usr/bin/perl scripts/gen-FAQ.pl FAQ.in
authordrepper <drepper>
Mon, 7 Dec 1998 11:05:21 +0000 (11:05 +0000)
committerdrepper <drepper>
Mon, 7 Dec 1998 11:05:21 +0000 (11:05 +0000)
FAQ

diff --git a/FAQ b/FAQ
index d2866a7..8ee248d 100644 (file)
--- a/FAQ
+++ b/FAQ
@@ -199,7 +199,7 @@ a local mirror first.
 You should always try to use the latest official release.  Older versions
 may not have all the features GNU libc requires.  The current releases of
 egcs (1.0.3 and 1.1) and GNU CC (2.8.1) should work with the GNU C library
-(for powerpc see question question 1.5; for ARM see question question 1.6).
+(for powerpc see question 1.5; for ARM see question 1.6).
 
 {ZW} You may have problems if you try to mix code compiled with
 EGCS and with GCC 2.8.1. See question 2.8 for details.
@@ -215,7 +215,7 @@ We recommend version GNU make version 3.75 or 3.77.  Versions before 3.75
 have bugs and/or are missing features.  Version 3.76 has bugs which
 appear when building big projects like GNU libc. 3.76.1 appears to work but
 some people have reported problems.  If you build GNU make 3.77 from source, 
-please read question question 4.6 first.
+please read question 4.6 first.
 
 
 1.4.   Do I need a special linker or assembler?